
/*a {
  color: #23527c;
  text-decoration: none;
}*/
a:hover {
  color: #CCCCCC;
  text-decoration: none;
}
header {
  position: relative;
  height: 160px;
  line-height: 180px;
  text-align: center;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
header h1 {
  font-size: 20px;
  font-size: 1.25rem;
}
@media only screen and (min-width: 768px) {
  header {
    height: 200px;
    line-height: 225px;
  }
  header h1 {
    font-size: 26px;
    font-size: 1.625rem;
  }
}

.cd-tabs {
  position: relative;
  width: 100%;
 /* max-width: 960px;*/
  margin: 2em auto;
}

.cd-tabs { width:100%; margin:1.4em 0 0 0; padding-bottom:.5em; position:relative; }
.cd-tabs > h4 { font-size:1.5em; line-height:1.2em; }
.cd-tabs > p { font-size:.9em; line-height:1.6em; margin-top:1em; }
.cd-tabs > p:last-child { font-weight:bold; }
/*.sectionRow > p:nth-child(-n+2) { padding-top:1em; }*/

.cd-tabs > ul li table { /*margin-top:10px;*/ background-color:#ececec; }
.cd-tabs > ul li table tr td { /*border-color:#0099FF;*/ border:1px solid; padding:10px; }
.cd-tabs > ul li > table tr td > ol li { padding:0 0 0 3em; background:url(../images-marquee/black-dot.png) no-repeat 1.8em .6em; background-color:transparent; font-size:1em; margin-bottom:.5em; display:block;}

@media only screen and (max-width:540px)  {
	
	.cd-tabs > h4 { font-size:1.3em; }
	.cd-tabs > p:nth-child(-n+2) { padding-top:.6em; }
	
}

/*-----------------------*/

.cd-tabs > ul { width:100%; margin-top:-5em;  }
.cd-tabs > ul li { padding:75px 0px; /*background-color:#f3f4f6;*/ background-color:#FFFFFF; margin-bottom:.2em; }
.cd-tabs > ul li:nth-child(n+1):nth-child(odd) { background-color:#FFFFFF; }

.cd-tabs > ul li ul li { padding:3% 2.7543%; background-color:#FFFFFF; margin-bottom:.2em; }
.cd-tabs > ul li ul li:nth-child(n+1):nth-child(odd) { background-color:#FFFFFF; }

.cd-tabs > ul li > h5 { padding:0 0 0 2em; margin-bottom:0.2em; font-size:1.2em; font-weight:bold; text-transform:capitalize; line-height:1.2em; background:url(../images-marquee/hadding-arrow.gif) no-repeat 0px 3px; /*background-size:4.0280% auto;*/ }
.cd-tabs > ul li > p { font-size:1em; line-height:1.3em; padding:5px 1.2em 10px 3.2em; text-align:justify; }

.cd-tabs > ul li > ul { margin:.8em 0 0 1.6em; line-height:normal; }
.cd-tabs > ul li > ul > h5 { margin:.8em 0 .8em 1.6em; line-height:normal; }
.cd-tabs > ul li > ul li { padding:0 0 0 8.7565%; background:url(../images-marquee/black-dot.png) no-repeat .8em .6em; background-color:transparent; font-size:1em; margin-bottom:.5em; }
.cd-tabs > ul li > ul li:nth-child(n+1):nth-child(odd) { background-color:transparent; display:block; }



/*.cd-tabs > ul li { padding:3% 4.7543%; background-color:#f3f4f6; margin-bottom:.2em; }
.cd-tabs > ul li:nth-child(n+1):nth-child(odd) { background-color:#ecf0f3; }
.cd-tabs > ul li p{ background-color:#ececec; padding:10px 10px 0px 3em; background:url(../images-marquee/black-dot.png) no-repeat 2em 1.3em; }

.cd-tabs > p { font-weight:bold; }
.cd-tabs > p:last-child { font-size:.9em; line-height:1.6em; margin-top:1em; }

.cd-tabs > ul li table { margin-top:10px; background-color:#ececec; }
.cd-tabs > ul li table tr td { border-color:#0099FF; border:1px solid; padding:5px 1px 5px 5px; }*/
/*.cd-tabs > ul li p:nth-child(n+1):nth-child(odd) { background-color:#F2F6EC; }*/

.cd-tabs:after {
  content: "";
  display: table;
  clear: both;
 
}
.cd-tabs::after {
  /* subtle gradient layer on top right - to indicate it's possible to scroll */
  position: absolute;
  top: 0;
  right: 0;
  height: 60px;
  width: 50px;
  z-index: 1;
  pointer-events: none;
  background: -webkit-linear-gradient( right , #f8f7ee, rgba(248, 247, 238, 0));
  background: linear-gradient(to left, #f8f7ee, rgba(248, 247, 238, 0));
  visibility: visible;
  opacity: 1;
  -webkit-transition: opacity .3s 0s, visibility 0s 0s;
  -moz-transition: opacity .3s 0s, visibility 0s 0s;
  transition: opacity .3s 0s, visibility 0s 0s;
}
.no-cssgradients .cd-tabs::after {
  display: none;
}
.cd-tabs.is-ended::after {
  /* class added in jQuery - remove the gradient layer when it's no longer possible to scroll */
  visibility: hidden;
  opacity: 0;
  -webkit-transition: opacity .3s 0s, visibility 0s .3s;
  -moz-transition: opacity .3s 0s, visibility 0s .3s;
  transition: opacity .3s 0s, visibility 0s .3s;
}
.cd-tabs nav {
  overflow: auto;
  -webkit-overflow-scrolling: touch;
  background: #fff2f6;
  box-shadow: inset 0 -2px 3px rgba(203, 196, 130, 0.06);
}
@media only screen and (min-width: 768px) {
  .cd-tabs::after {
    display: none;
  }
  .cd-tabs nav {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    box-shadow: inset -2px 0 3px rgba(203, 196, 130, 0.06);
    z-index: 1;
	font-size:13px;

  }
}

@media only screen and (min-width: 960px) {
  .cd-tabs nav {
    position: relative;
    float: none;
    background: transparent;
    box-shadow: none;
  }
}

.cd-tabs-navigation {
  width: 360px;
}
.cd-tabs-navigation:after {
  content: "";
  display: table;
  clear: both;
}
.cd-tabs-navigation li {
  float: left;
}
.cd-tabs-navigation a {
  position: relative;
  display: block;
  height: 60px;
  width: 60px;
  text-align: center;
  font-size: 12px;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-weight: 700;
  color: #c3c2b9;
  padding-top: 0;
}
.no-touch .cd-tabs-navigation a:hover {
  color: #29324e;
  background-color: rgba(233, 230, 202, 0.3);
}
.cd-tabs-navigation a.selected {
  background-color: #fff !important;
  box-shadow: inset 0 2px 0 #f05451;
  color: #29324e;
}
.cd-tabs-navigation a::before {
  /* icons */
  position: absolute;
  top: 12px;
  left: 50%;
  margin-left: -10px;
  display: inline-block;
  height: 20px;
  width: 20px;
  background-image: url("../img/vicons.svg");
  background-repeat: no-repeat;
}
.cd-tabs-navigation a[data-content='inbox']::before {
  background-position: 0 0;
}
.cd-tabs-navigation a[data-content='new']::before {
  background-position: -20px 0;
}
.cd-tabs-navigation a[data-content='gallery']::before {
  background-position: -40px 0;
}
.cd-tabs-navigation a[data-content='store']::before {
  background-position: -60px 0;
}
.cd-tabs-navigation a[data-content='settings']::before {
  background-position: -80px 0;
}
.cd-tabs-navigation a[data-content='trash']::before {
  background-position: -100px 0;
}
.cd-tabs-navigation a[data-content='inbox'].selected::before {
  background-position: 0 -20px;
}
.cd-tabs-navigation a[data-content='new'].selected::before {
  background-position: -20px -20px;
}
.cd-tabs-navigation a[data-content='gallery'].selected::before {
  background-position: -40px -20px;
}
.cd-tabs-navigation a[data-content='store'].selected::before {
  background-position: -60px -20px;
}
.cd-tabs-navigation a[data-content='settings'].selected::before {
  background-position: -80px -20px;
}
.cd-tabs-navigation a[data-content='trash'].selected::before {
  background-position: -100px -20px;
}

@media only screen and (min-width: 768px) {
  .cd-tabs-navigation {
    /* move the nav to the left on medium sized devices */
    width: 80px;
    float: left;
  }
  .cd-tabs-navigation a {
    height: 80px;
    width: 80px;
    padding-top: 46px;
  }
  .cd-tabs-navigation a.selected {
    box-shadow: inset 2px 0 0 #f05451;
  }
  .cd-tabs-navigation a::before {
    top: 22px;
  }
}

@media only screen and (min-width: 960px) {
  .cd-tabs-navigation {
    /* tabbed on top on big devices */
    width: auto;
    background-color: #f9e6ec;
    box-shadow: inset 0 -2px 3px rgba(203, 196, 130, 0.06);
  }
  .cd-tabs-navigation a {
    height: 60px;
    line-height: 60px;
    width: auto;
    text-align: left;
    font-size: 14px;
    padding: 0 2.8em 0 4.6em;
	color:#000;
	font-weight:400;
	letter-spacing:0.5px;
  }
  .cd-tabs-navigation a.selected {
    box-shadow: inset 0 2px 0 #f05451;
  }
  .cd-tabs-navigation a::before {
    top: 50%;
    margin-top: -10px;
    margin-left: 0;
    left:0;
  }
}


.cd-tabs-content {
  background: #ffffff;
}
.cd-tabs-content li {
  display: none;
  padding: 1.4em;
}
.cd-tabs-content li.selected {
  display: block;
  -webkit-animation: cd-fade-in 0.5s;
  -moz-animation: cd-fade-in 0.5s;
  animation: cd-fade-in 0.5s;
}
.cd-tabs-content li p {
  font-size: 12px;
  line-height: 1.6;
  color: #000;
  margin-bottom: 2em;
  margin-left:0;
  
}
@media only screen and (min-width: 768px) {
  .cd-tabs-content {
    min-height: 480px;
  }
  .cd-tabs-content li {
    padding: 2em 2em 2em 7em;
  }
}
@media only screen and (min-width: 960px) {
  .cd-tabs-content {
    min-height: 0;
  }
  .cd-tabs-content li {
    padding: 3em;
  }
  .cd-tabs-content li p {
    font-size: 13px;
	color:#333;
	margin:0;
	padding:0;
  }
}

@-webkit-keyframes cd-fade-in {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@-moz-keyframes cd-fade-in {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@keyframes cd-fade-in {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}







